////////////////////////////////////////////////////////////////////////////////////////////////
// April 2006 - Regularly read from card buffer and create a single raw scan.
#ifndef RQTCOLLECT_H
#define RQTCOLLECT_H

#include "sdk\\RQRawScan.h"
#include "RQTError.h"

#ifdef __cplusplus
extern "C" {
#endif

RQ_API NDTS_Boolean RQT_CollectInitialise(unsigned long cardIndex);
RQ_API NDTS_Boolean RQT_CollectUninitialise(unsigned long cardIndex);
RQ_API NDTS_Boolean RQT_CollectReset(unsigned long cardIndex);
RQ_API NDTS_Boolean RQT_GetRawScan(unsigned long cardIndex, RQ_RawScan *pRawScan) ;

#ifdef __cplusplus
}
#endif

#endif
